Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.bcel.generic
Interface FieldObserver

    public interface FieldObserver

Imnplement this interface if you're interested in changes to a FieldGen object and register yourself with addObserver().

Version:
  $Id: FieldObserver.java 386056 2006-03-15 11:31:56Z tcurdt $

Method Summary
`void` | `notify(FieldGen field)`

Method Detail

### notify

    void notify(FieldGen field)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.